body {
	margin: 0px;
	font-family: verdana, helvetica, arial;
	font-size: 11px;
	line-height: 25px;
	background: white;}
img {
	border: 0px;}
a {
	color: #1959A0;
	text-decoration: none;}
a:hover {
	color: #4c8cd3;
	text-decoration: none;}
a.arrow {
	padding-left: 16px;
	background: url('/img/icon_arrow.jpg') left center no-repeat;}
h4 {
	color: #1A58A1;
	margin-bottom: -10px;}

div#ly_center {
	position: relative;
	width: 800px;
	margin: 0px auto;}
div#ly_header {
	position: relative;
	width: 800px;
	height: 96px;}
div#logo {
	position: absolute;
	width: 300px;
	height: 40px;
	left: 0px;
	top: 35px;}
div#menu_top {
	position: absolute;
	margin:0;
	padding:0;
	width: 350px;
	height: 20px;
	right: 0px;
	top: 21px;
	color: #000;
	text-align: right;}
	div#menu_top .twitter-follow-button{
		position:absolute;
		width:100px;
		top:0;
		left:0;
		margin:0 5px;}
	div#menu_top div.facebook{
		height:20px;
		width:150px;
		position:absolute;
		top:0;
		left:100px;}
		div#menu_top div.facebook div.fb-like{
			position:absolute;
			top:0;
			left:0;}
			div#menu_top div.facebook div.fb-like span{
				float:left;}
				div#menu_top div.facebook div.fb-like span iframe{
					position:absolute;
					top:0;
					left:0;}
	div#menu_top a {
		float: right;
		color: #000;
		line-height:20px;
		text-decoration: none;}
	div#menu_top span{
		margin:0;
		padding:0;
		line-height:20px;
		float: right;}
	div#menu_top a.icon {
		color: #000;
		padding-bottom: 0;
		padding-right: 10px;
		text-decoration: none;}
	div#menu_top a:hover {
		text-decoration: underline;}
div#menu {
	position: absolute;
	width: 450px;
	height: 30px;
	right: 0px;
	top: 50px;
	color: #072D5C;
	font-family: century gothic, verdana, helvetica, arial;
	text-align: right;
	font-size: 1.6em;}
	div#menu a {
		color: #072D5C;
		font-weight: bold;
		text-decoration: none;}
	div#menu a:hover {
		text-decoration: underline;}
div#ly_subheader {
	position: relative;
	width: 800px;
	height: 200px;}
	div#banner {
		position: absolute;
		width: 597px;
		height: 200px;
		left: 0px;
		top: 0px;}
	div#ly_subheader div.right {
		position: absolute;
		width: 197px;
		height: 200px;
		right: 0px;
		top: 0px;}
div#ly_content {
	clear: both;
	margin-top: 4px;
	margin-bottom: 20px;}
div#ly_links {
	clear: both;
	margin-top: 4px;
	margin-bottom: 20px;
	line-height: 18px;}
div#ly_footer {
	text-align: right;
	margin-top: 30px;}
	div#ly_footer a {
		color: #000;
		text-decoration: underline;}
	div#ly_footer a:hover {
		color: #333;}

.block {
	float: left;
	width: 197px;
	margin-right: 3px;
	margin-bottom: 20px;}
.block h2  {
	margin: 0px 0px 3px;
	line-height: 1.2em;
	height: 20px;
	padding-top: 4px;
	padding-left: 6px;
	color: #fff;
	font-family: century gothic, verdana, helvetica, arial;
	font-weight: bold;
	font-size: 1.2em;}
.block h3 {
	margin: 0px;
	font-size: 1em;
	text-transform: uppercase;
	color: #000;
	font-weight: bold;}
.block img {
	width: 197px;}
.block img.none {
	width:auto;
}
.text {
	padding-left: 4px;
	padding-right: 4px;}
.darkblue	h2	{background: #1959A0;}
.darkblue	h3	{color: #1959A0;}
.blue		h2	{background: #518DCC;}
.blue		h3	{color: #518DCC;}
.orange		h2	{background: #f60;}
.orange		h3	{color: #f60;}
.purple		h2	{background: #603;}
.purple		h3	{color: #603;}
.green		h2	{background: #396;}
.green		h3	{color: #396;}
.lime		h2	{background: #690;}
.lime		h3	{color: #690;}

div#ly_content .span3 {
	width: 597px;}